Sun, 25 Jul 2021 04:19:50 UTC

Information for RPM krb5-libs-1.15.2-7.fc27.aarch64.rpm

ID12997876
Namekrb5-libs
Version1.15.2
Release7.fc27
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2018-02-13 16:35:26 GMT
Size840,620
bd09689bdc69bf869d75421c4fd810c2
LicenseMIT
Buildrootf27-build-11472357-855632
Provides
config(krb5-libs) = 1.15.2-7.fc27
krb5-libs = 1.15.2-7.fc27
krb5-libs(aarch-64) = 1.15.2-7.fc27
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15.2-7.fc27
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 59 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf677
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/ab9bd87ff9a3ebcb9b9c3ee857b8fb6ae8536a40
/usr/lib/.build-id/160
/usr/lib/.build-id/16/46e19982b2292901f6990c53d2f674be1d018136
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/92090bbf842b6a470baa6b72d4aa59e1781abe47
/usr/lib/.build-id/500
/usr/lib/.build-id/50/c38fcd78f435a82b6e410c2ceb216ac22a224543
/usr/lib/.build-id/560
/usr/lib/.build-id/56/ff9217f84c44676e41a1f711f2e00a469b46b836
/usr/lib/.build-id/9b0
/usr/lib/.build-id/9b/caf483603df32fdcbdd3f6818d90bc9f8289e338
/usr/lib/.build-id/a90
/usr/lib/.build-id/a9/f884a70d704ad2a848e9878e38ca7fc8cfa34f43
/usr/lib/.build-id/e60
/usr/lib/.build-id/e6/098026c1c06e0f28706f126302efbe77198a1536
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so68,632
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2337,424
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2136,888
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1267,304
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.0135,224
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.068,808
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,002,696
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.169,872
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs/README16,795
/usr/share/licenses/krb5-libs0
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/locale/de/LC_MESSAGES/mit-krb5.mo199,372
Component of
Page:
1 through 50 of 15475 >>>
Buildroot descending sort Created State
f27-build-12039351-887950 2018-04-05 11:53:39 expired
f27-build-12039292-887950 2018-04-05 11:30:56 expired
f27-build-12039185-887950 2018-04-05 10:53:10 expired
f27-build-12039164-887950 2018-04-05 10:49:35 expired
f27-build-12039039-887950 2018-04-05 10:08:20 expired
f27-build-12038915-887950 2018-04-05 09:02:46 expired
f27-build-12038757-887950 2018-04-05 06:58:47 expired
f27-build-12038748-887950 2018-04-05 06:58:27 expired
f27-build-12038642-887950 2018-04-05 06:36:41 expired
f27-build-12038634-887950 2018-04-05 06:16:50 expired
f27-build-12038546-887950 2018-04-05 02:14:09 expired
f27-build-12038471-887906 2018-04-04 23:48:18 expired
f27-build-12038224-887723 2018-04-04 21:13:28 expired
f27-build-12038070-887723 2018-04-04 20:45:45 expired
f27-build-12037858-887723 2018-04-04 20:10:14 expired
f27-build-12037784-887723 2018-04-04 19:52:32 expired
f27-build-12037459-887723 2018-04-04 18:31:50 expired
f27-build-12037457-887723 2018-04-04 18:31:50 expired
f27-build-12037452-887723 2018-04-04 18:30:19 expired
f27-build-12037243-887723 2018-04-04 17:32:28 expired
f27-build-12037189-887723 2018-04-04 17:20:55 expired
f27-build-12037183-887723 2018-04-04 17:20:16 expired
f27-build-12037095-887723 2018-04-04 16:58:06 expired
f27-infra-12037046-887724 2018-04-04 16:50:12 expired
f27-build-12037008-887723 2018-04-04 16:40:37 expired
f27-build-12037000-887723 2018-04-04 16:39:28 expired
f27-build-12036977-887723 2018-04-04 16:34:22 expired
f27-build-12036954-887723 2018-04-04 16:30:08 expired
f27-build-12036908-887723 2018-04-04 16:15:26 expired
f27-build-12036883-887723 2018-04-04 16:10:59 expired
f27-build-12036853-887723 2018-04-04 16:06:50 expired
f27-build-12036824-887723 2018-04-04 16:03:32 expired
f27-build-12036797-887698 2018-04-04 15:59:27 expired
f27-build-12036744-887698 2018-04-04 15:52:36 expired
f27-build-12036701-887698 2018-04-04 15:43:53 expired
f27-build-12036623-887698 2018-04-04 15:28:07 expired
f27-build-12036559-887663 2018-04-04 15:16:04 expired
f27-build-12036552-887663 2018-04-04 15:15:58 expired
f27-build-12036549-887663 2018-04-04 15:12:13 expired
f27-build-12036546-887663 2018-04-04 15:09:15 expired
f27-build-12036525-887663 2018-04-04 15:05:11 expired
f27-build-12036474-887663 2018-04-04 15:00:48 expired
f27-build-12036436-887604 2018-04-04 14:54:02 expired
f27-build-12036429-887604 2018-04-04 14:51:24 expired
f27-build-12036424-887604 2018-04-04 14:51:23 expired
f27-build-12036417-887604 2018-04-04 14:50:59 expired
f27-build-12036346-887604 2018-04-04 14:40:54 expired
f27-build-12036307-887604 2018-04-04 14:33:39 expired
f27-build-12036278-887604 2018-04-04 14:26:11 expired
f27-build-12036275-887604 2018-04-04 14:26:07 expired